@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */
@import url("/election/css/voteBanner.css"); /* 선거배너 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 신문사소개
**********************************************/
.user-com-about::after {content:'';display:table;clear:both}

/* ceo인사말 */
.user-com-about.ceo .float-left {width:160px}
.user-com-about.ceo .float-right {width:calc(100% - 160px)}
.user-com-about.ceo .ceo-title {margin-bottom:1.25rem;font-size:1.35rem;letter-spacing:-0.075em}
.user-com-about.ceo p {font-size:.9rem;line-height:1.65em;line-height:-0.05em;color:rgba(0,0,0,.65)}
@media screen and (max-width: 39.9375em) {
	.user-com-about.ceo .float-left,.user-com-about.ceo .float-right {float:none !important;width:auto}
	.user-com-about.ceo .float-left {margin-bottom:2rem;text-align:center}
}

/* 윤리강령 */
.user-com-about.ethics .ethics-group {margin-bottom:2rem;font-size:.9rem;line-height:1.65em;letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.user-com-about.ethics .ethics-group:last-child {margin-bottom:0}
.user-com-about.ethics .ethics-group strong {color:rgba(0,0,0,.9)}
.user-com-about.ethics .ethics-group ul {margin:0;padding-left:.5rem;list-style:none}
.user-com-about.ethics .ethics-group ul::after {content:'';display:table;clear:both}
.user-com-about.ethics .ethics-group ul li {margin-bottom:.75rem;color:rgba(0,0,0,.6)}


#admin-wrap .edit-level1 {min-height:10px}
